package net.minecraft.launcher.ui.popups.login;

public class ComboItem {
   private String value;
   private String label;

   public ComboItem(String value, String label) {
      this.value = value;
      this.label = label;
   }

   public String getValue() {
      return this.value;
   }

   public String getLabel() {
      return this.label;
   }

   public String toString() {
      return this.label;
   }
}
